Bug 664781 - libproxy-devel has wrong pkg config
Summary: libproxy-devel has wrong pkg config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libproxy
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-21 16:06 UTC by Felipe Contreras
Modified: 2011-06-25 20:00 UTC (History)
3 users (show)

Fixed In Version: libproxy-0.4.7-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-23 14:22:39 UTC


Attachments (Terms of Use)

Description Felipe Contreras 2010-12-21 16:06:07 UTC
'pkg-config --modversion libproxy-1.0' returns nothing, while it should return 0.4.4 (or something).

Comment 1 Nicolas Chauvet (kwizart) 2010-12-23 14:22:39 UTC

*** This bug has been marked as a duplicate of bug 656484 ***

Comment 2 Fedora Update System 2011-05-05 09:32:41 UTC
libproxy-0.4.7-0.1svn20110412.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libproxy-0.4.7-0.1svn20110412.fc15

Comment 3 Fedora Update System 2011-06-09 08:03:11 UTC
libproxy-0.4.7-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libproxy-0.4.7-1.fc15

Comment 4 Fedora Update System 2011-06-25 19:59:41 UTC
libproxy-0.4.7-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.